/* Free disk for capture volume */
" (%ldGB free)" = " (%ldGB free)";

/* Free disk for capture volume */
" (%ldMB free)" = " (%ldMB free)";

/* No comment provided by engineer. */
" at Best Quality" = " at Best Quality";

/* No comment provided by engineer. */
" at High Quality" = " at High Quality";

/* No comment provided by engineer. */
" at Low Quality" = " at Low Quality";

/* No comment provided by engineer. */
" at Normal Quality" = " at Normal Quality";

/* Uncompressed audio format */
"%@ %@ audio at %.1fkhz" = "%1$@ %2$@ audio at %3$.1fkhz";

/* Compressed audio format description */
"%@ %@ audio at %ld kbits/sec" = "%1$@ %2$@ audio at %3$ld kbits/sec";

/* No comment provided by engineer. */
"%@ [Customized]" = "%@ [Customized]";

/* Audio driver installation tool-tip */
"%@ Installed" = "%@ Installed";

/* No comment provided by engineer. */
"'Leopard Graphics Update' Not Installed." = "'Leopard Graphics Update' Not Installed.";

/* Transition name */
"3D Cube" = "3D Cube";

/* Transition name */
"3D Keynote" = "3D Keynote";

/* Transition name */
"3D Paper" = "3D Paper";

/* Transition name */
"3D Plane" = "3D Plane";

/* Transition name */
"3D Shader Simple" = "3D Shader Simple";

/* overwrite file on export */
"\"%@\" already exists.  Do you want to replace it?" = "\"%@\" already exists.  Do you want to replace it?";

/* No comment provided by engineer. */
"\"%@\" is not a writable directory." = "\"%@\" is not a writable directory.";

/* Copy & Paste failure */
"A clip wasn't able to accept the type of action being pasted onto it.  Please make sure you only try pasting the appropriate type of action." = "A clip wasn't able to accept the type of action being pasted onto it.  Please make sure you only try pasting the appropriate type of action.";

/* No comment provided by engineer. */
"A file or folder with the same name already exists in the folder %@.  Replacing it will overwrite its current contents." = "A file or folder with the same name already exists in the folder %@.  Replacing it will overwrite its current contents.";

/* Undo Manager Name */
"Action Curve" = "Action Curve";

/* Undo Manager Name */
"Add Action" = "Add Action";

/* No comment provided by engineer. */
"Add Additional Recording" = "Add Additional Recording";

/* No comment provided by engineer. */
"Add Audio Action" = "Add Audio Action";

/* No comment provided by engineer. */
"Add Callout" = "Add Callout";

/* No comment provided by engineer. */
"Add Ending Transition" = "Add Ending Transition";

/* Clip Context menu command */
"Add Freeze Frame" = "Add Freeze Frame";

/* Undo Manager Name */
"Add Marker" = "Add Marker";

/* No comment provided by engineer. */
"Add Screen Recording Action" = "Add Screen Recording Action";

/* No comment provided by engineer. */
"Add Starting Transition" = "Add Starting Transition";

/* Undo Manager Name */
"Add Text Box" = "Add Text Box";

/* Context menu command */
"Add to Timeline at Playhead" = "Add to Timeline at Playhead";

/* No comment provided by engineer. */
"Add Transition" = "Add Transition";

/* No comment provided by engineer. */
"Add Video Action" = "Add Video Action";

/* No comment provided by engineer. */
"Adding an Action to a clip enables you to modify the properties of your video or screen recording over a period of time" = "Adding an Action to a clip enables you to modify the properties of your video or screen recording over a period of time";

/* Preference Page name */
"Advanced" = "Advanced";

/* Undo name for changing the justification on a paragraph */
"Alignment Change" = "Alignment Change";

/* No comment provided by engineer. */
"An error occurred that prevented communication with the unlock server.  Please make sure this machine is connected to the Internet and is allowed to make outgoing connections.\n\nThe error message was \"%@\"." = "An error occurred that prevented communication with the unlock server.  Please make sure this machine is connected to the Internet and is allowed to make outgoing connections.\n\nThe error message was \"%@\".";

/* No comment provided by engineer. */
"An export is currently in progress.  If you stop the export now, the finished file will be unuseable" = "An export is currently in progress.  If you stop the export now, the finished file will be unuseable";

/* No comment provided by engineer. */
"Audio from" = "Audio from";

/* No comment provided by engineer. */
"Audio Properties" = "Audio Properties";

/* Youtube signin error message */
"Authentication failed. Check your user name and password." = "Authentication failed. Check your user name and password.";

/* Cursor hotspot location */
"Bottom" = "Bottom";

/* Cursor hotspot location */
"Bottom-Left" = "Bottom-Left";

/* Cursor hotspot location */
"Bottom-Right" = "Bottom-Right";

/* No comment provided by engineer. */
"Callout Action" = "Callout Action";

/* No comment provided by engineer. */
"Camera not found" = "Camera not found";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot save document into application contents.  Please pick another location to save your file to." = "Cannot save document into application contents.  Please pick another location to save your file to.";

/* No comment provided by engineer. */
"Capture Scratch Disk not found" = "Capture Scratch Disk not found";

/* Error description */
"Check your user name and password" = "Check your user name and password";

/* Cursor Title */
"circle" = "Circle";

/* Undo Manager Name */
"Clip Name Change" = "Clip Name Change";

/* Pretty name for media source when only computer audio present */
"Computer Audio" = "Computer Audio";

/* No comment provided by engineer. */
"Computer audio connection not found" = "Computer audio connection not found";

/* Error description */
"Connect to YouTube failed" = "Connect to YouTube failed";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* Clip Context menu command */
"Copy" = "Copy";

/* Transition name */
"Cross Dissolve" = "Cross Dissolve";

/* No comment provided by engineer. */
"Curve Type" = "Curve Type";

/* Clip Context menu command
   Undo Manager Name */
"Cut" = "Cut";

/* Undo Manager Name */
"Cut Action" = "Cut Action";

/* Undo Manager Name */
"Cut Clip" = "Cut Clip";

/* Undo Manager Name */
"Cut Range" = "Cut Range";

/* Action Context menu command */
"Default" = "Default";

/* Cursor Title */
"default" = "Default";

/* Undo Manager Name */
"Delete All Markers" = "Delete All Markers";

/* Undo Manager Name */
"Delete Marker" = "Delete Marker";

/* Context menu command
   Undo Manager Name */
"Delete Media" = "Delete Media";

/* No comment provided by engineer. */
"Delete Media Source" = "Delete Media Source";

/* No comment provided by engineer. */
"Desktop not found" = "Desktop not found";

/* Clip Context menu command */
"Detach Audio" = "Detach Audio";

/* Transition name */
"Dip to Black" = "Dip to Black";

/* Transition name */
"Dip to White" = "Dip to White";

/* No comment provided by engineer. */
"Discard" = "Discard";

/* No comment provided by engineer. */
"Disk out of space" = "Disk out of space";

/* No comment provided by engineer. */
"Document Upgrade Warning." = "Document Upgrade Warning.";

/* No comment provided by engineer. */
"Download Windows Media Components." = "Download Windows Media Components.";

/* No comment provided by engineer. */
"Due to a fatal initialization error, ScreenFlow could not complete startup.  Please contact Vara technical support for assistance." = "Due to a fatal initialization error, ScreenFlow could not complete startup.  Please contact Vara technical support for assistance.";

/* No comment provided by engineer. */
"Due to an internal error, the recording has unexpectedly terminated.  Please try making your recording again, and if problems persist, contact us for technical support." = "Due to an internal error, the recording has unexpectedly terminated.  Please try making your recording again, and if problems persist, contact us for technical support.";

/* No comment provided by engineer. */
"Due to limitations of the primary graphics card, certain functionality in ScreenFlow won\'t be available.  For example, Callouts aren\'t supported on this system.\n\nPlease see varasoftware.com for more information about system requirements." = "Due to limitations of the primary graphics card, certain functionality in ScreenFlow won\'t be available.  For example, Callouts aren\'t supported on this system.\n\nPlease see varasoftware.com for more information about system requirements.";

/* Undo Manager Name */
"Duration Change" = "Duration Change";

/* Duration Label in main document window */
"Duration: %@" = "Duration: %@";

/* Action Context menu command */
"Ease-In" = "Ease-In";

/* Action Context menu command */
"Ease-In & Out" = "Ease-In & Out";

/* Action Context menu command */
"Ease-Out" = "Ease-Out";

/* No comment provided by engineer. */
"Error opening file" = "Error opening file";

/* No comment provided by engineer. */
"Exit" = "Exit";

/* No comment provided by engineer. */
"Export in Progress" = "Export in Progress";

/* Menu item command */
"Export Selected Range..." = "Export Selected Range...";

/* Menu item command */
"Export..." = "Export...";

/* No comment provided by engineer. */
"Fast User Switch Detected" = "Fast User Switch Detected";

/* No comment provided by engineer. */
"Fatal Initialize Error" = "Fatal Initialize Error";

/* No comment provided by engineer. */
"Freeze Frame from %@" = "Freeze Frame from %@";

/* Preference Page name */
"General" = "General";

/* No comment provided by engineer. */
"Hide Desktop" = "Hide Desktop";

/* No comment provided by engineer. */
"Hotspot" = "Hotspot";

/* No comment provided by engineer. */
"Install" = "Install";

/* No comment provided by engineer. */
"Install Audio Driver." = "Install Audio Driver.";

/* Button for installing audio driver */
"Install Driver" = "Install Driver";

/* No comment provided by engineer. */
"Invalid duration value" = "Invalid duration value";

/* No comment provided by engineer. */
"Invalid License Key." = "Invalid License Key.";

/* No comment provided by engineer. */
"Invalid speed value" = "Invalid speed value";

/* Click Effect */
"Invert" = "Invert";

/* Cursor hotspot location */
"Left" = "Left";

/* No comment provided by engineer. */
"Leopard no longer supports recording during a Fast User Switch." = "Leopard no longer supports recording during a Fast User Switch.";

/* Preference Page name */
"Licenses" = "Licenses";

/* Application name - do not localize */
"LicenseTitleStr0" = "ScreenFlow";

/* Application name - do not localize */
"LicenseTitleStr1" = "ScreenFlow";

/* Menu Item Name
   Undo Manager Name */
"Lock Clip" = "Lock Clip";

/* Menu Item Name */
"Lock Clips" = "Lock Clips";

/* No comment provided by engineer. */
"Make Settings Default" = "Make Settings Default";

/* No comment provided by engineer. */
"Markers" = "Markers";

/* No comment provided by engineer. */
"Media in your document" = "Media in your document";

/* No comment provided by engineer. */
"Microphone not found" = "Microphone not found";

/* Cursor hotspot location */
"Middle" = "Middle";

/* No comment provided by engineer. */
"Missing filename." = "Missing filename.";

/* audio channels */
"mono" = "mono";

/* Undo Manager Name */
"Move Marker" = "Move Marker";

/* No comment provided by engineer. */
"No Markers" = "No Markers";

/* No comment provided by engineer. */
"No Recording" = "No Recording";

/* Action Context menu command
   Click Effect */
"None" = "None";

/* Separator when range is selected */
"of" = "of";

/* YouTube sign in OK status message */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Tutorial Document" = "Open Tutorial Document";

/* Undo Manager Name */
"Paste" = "Paste";

/* Undo Manager Name */
"Paste Adjustments" = "Paste Adjustments";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Please download a fresh version of ScreenFlow from our website.  Please contact technical support if you continue to receive this error." = "Please download a fresh version of ScreenFlow from our website.  Please contact technical support if you continue to receive this error.";

/* No comment provided by engineer. */
"Please reinstall the ScreenFlow audio driver through the ScreenFlow Preferences." = "Please reinstall the ScreenFlow audio driver through the ScreenFlow Preferences.";

/* No comment provided by engineer. */
"Please select a value between 1 and 4096 for the output value." = "Please select a value between 1 and 4096 for the output value.";

/* No comment provided by engineer. */
"Please try your export again and if the problem persists contact technical support." = "Please try your export again and if the problem persists contact technical support.";

/* Undo name for moving an object */
"Position" = "Position";

/* No comment provided by engineer. */
"Press %@ to stop recording" = "Press %@ to stop recording";

/* No comment provided by engineer. */
"Publish to %@" = "Publish to %@";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* Click Effect */
"Radar" = "Radar";

/* Export audio description */
"Raw PCM" = "Raw PCM";

/* No comment provided by engineer. */
"Record" = "Record";

/* No comment provided by engineer. */
"Record Desktop from your %@" = "Record Desktop from your %@";

/* No comment provided by engineer. */
"Record Time: %@" = "Record Time: %@";

/* No comment provided by engineer. */
"Recording already in progress" = "Recording already in progress";

/* No comment provided by engineer. */
"Recording Complete" = "Recording Complete";

/* No comment provided by engineer. */
"Recording Error" = "Recording Error";

/* No comment provided by engineer. */
"Recover" = "Recover";

/* No comment provided by engineer. */
"Recoverable Screencast Detected" = "Recoverable Screencast Detected";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Remove Ending Transition" = "Remove Ending Transition";

/* No comment provided by engineer. */
"Remove Starting Transition" = "Remove Starting Transition";

/* No comment provided by engineer. */
"Remove Transition" = "Remove Transition";

/* Clip Context menu command */
"Rename Clip" = "Rename Clip";

/* alert button */
"Replace" = "Replace";

/* No comment provided by engineer. */
"Resolution unsupported." = "Resolution unsupported.";

/* No comment provided by engineer. */
"Resume" = "Resume";

/* Cursor hotspot location */
"Right" = "Right";

/* Undo Manager Name */
"Ripple Delete" = "Ripple Delete";

/* No comment provided by engineer. */
"Runtime Error Detected" = "Runtime Error Detected";

/* No comment provided by engineer. */
"Save was cancelled." = "Save was cancelled.";

/* No comment provided by engineer. */
"Saving this document will upgrade it to the latest ScreenFlow document format.  You will not be able to open this document in older versions of ScreenFlow.\n\nIf you need compatibility with older versions of ScreenFlow, please save a copy of this document. " = "Saving this document will upgrade it to the latest ScreenFlow document format.  You will not be able to open this document in older versions of ScreenFlow.\n\nIf you need compatibility with older versions of ScreenFlow, please save a copy of this document. ";

/* Undo name for scaling an object */
"Scale" = "Scale";

/* No comment provided by engineer. */
"Screen Recording %@" = "Screen Recording %@";

/* No comment provided by engineer. */
"Screen Recording Properties" = "Screen Recording Properties";

/* No comment provided by engineer. */
"ScreenFlow cannot export without a filename for the finished result.  Please enter a filename and try again." = "ScreenFlow cannot export without a filename for the finished result.  Please enter a filename and try again.";

/* No comment provided by engineer. */
"ScreenFlow cannot open recordings made on a different processor architecture.  This means you won't be able to open files created on a		PowerPC machine on an Intel one, and vice versa.  Please make your recordings on the same type of system." = "ScreenFlow cannot open recordings made on a different processor architecture.  This means you won't be able to open files created on a		PowerPC machine on an Intel one, and vice versa.  Please make your recordings on the same type of system.";

/* No comment provided by engineer. */
"ScreenFlow cannot open recordings made on a different processor architecture.  This means you won't be able to open files created on a PowerPC machine on an Intel one, and vice versa.  Please make your recordings on the same type of system." = "ScreenFlow cannot open recordings made on a different processor architecture.  This means you won't be able to open files created on a PowerPC machine on an Intel one, and vice versa.  Please make your recordings on the same type of system.";

/* No comment provided by engineer. */
"ScreenFlow cannot split clips at the very beginning or very end.  Please adjust the position of your split." = "ScreenFlow cannot split clips at the very beginning or very end.  Please adjust the position of your split.";

/* Document load error detail message */
"ScreenFlow does not recognize the document format.  This is typically caused when trying to open a document created by a newer version of ScreenFlow.  Please try opening this document using the latest verison of ScreenFlow." = "ScreenFlow does not recognize the document format.  This is typically caused when trying to open a document created by a newer version of ScreenFlow.  Please try opening this document using the latest verison of ScreenFlow.";

/* No comment provided by engineer. */
"ScreenFlow Executable Modified" = "ScreenFlow Executable Modified";

/* No comment provided by engineer. */
"ScreenFlow has been successfully unlocked and registered to you.  You will not need to unlock the application again.\n\nThank you for purchasing ScreenFlow!" = "ScreenFlow has been successfully unlocked and registered to you.  You will not need to unlock the application again.\n\nThank you for purchasing ScreenFlow!";

/* No comment provided by engineer. */
"ScreenFlow has detected an old (%@) version of the Nvidia GeForce 8 series driver on this machine.  ScreenFlow will not be able to run without this update.  \n\nPlease upgrade to the latest \'Leopard Graphics Update\' using software update.\n\nScreenFlow will now open \'Software Update\' and exit." = "ScreenFlow has detected an old (%@) version of the Nvidia GeForce 8 series driver on this machine.  ScreenFlow will not be able to run without this update.  \n\nPlease upgrade to the latest \'Leopard Graphics Update\' using software update.\n\nScreenFlow will now open \'Software Update\' and exit.";

/* No comment provided by engineer. */
"ScreenFlow has encounted a runtime error that can affect its ability to continue.  Please contact technical support and quote the message:\n\n%@" = "ScreenFlow has encounted a runtime error that can affect its ability to continue.  Please contact technical support and quote the message:\n\n%@";

/* No comment provided by engineer. */
"ScreenFlow needs the latest version of the Flip4Mac Windows Media components installed to be able to export to Windows Media.  Please download and install the latest version.\n\nYou will need to restart ScreenFlow after installing the components to complete the export." = "ScreenFlow needs the latest version of the Flip4Mac Windows Media components installed to be able to export to Windows Media.  Please download and install the latest version.\n\nYou will need to restart ScreenFlow after installing the components to complete the export.";

/* No comment provided by engineer. */
"ScreenFlow was able to recover a screencast after a fatal error.  Press Recover to restore the original screencast, or Discard to delete it.\n" = "ScreenFlow was able to recover a screencast after a fatal error.  Press Recover to restore the original screencast, or Discard to delete it.\n";

/* Document load detail message */
"ScreenFlow was unable to find the document capture data file at %@.\n\nThis could have been caused by file corruption or a missing volume.  Without the capture data file, ScreenFlow will not be able to save this document." = "ScreenFlow was unable to find the document capture data file at %@.\n\nThis could have been caused by file corruption or a missing volume.  Without the capture data file, ScreenFlow will not be able to save this document.";

/* Document load detail message */
"ScreenFlow was unable to find the document data file.  This could have been caused by file corruption or a failure when saving the document.  Without the document data file, ScreenFlow will not be able to open this document." = "ScreenFlow was unable to find the document data file.  This could have been caused by file corruption or a failure when saving the document.  Without the document data file, ScreenFlow will not be able to open this document.";

/* No comment provided by engineer. */
"ScreenFlow was unable to open a session on the graphics card.  If no monitor is attached to the machine, please attach one to reactivate the graphics card." = "ScreenFlow was unable to open a session on the graphics card.  If no monitor is attached to the machine, please attach one to reactivate the graphics card.";

/* No comment provided by engineer. */
"ScreenFlow was unable to open the file %@.  You can select a new location for this file, or remove it from your document." = "ScreenFlow was unable to open the file %@.  You can select a new location for this file, or remove it from your document.";

/* No comment provided by engineer. */
"ScreenFlow was unable to save the document to the requested location.  Please check you have permission to save to this location and that the selected location is writable." = "ScreenFlow was unable to save the document to the requested location.  Please check you have permission to save to this location and that the selected location is writable.";

/* No comment provided by engineer. */
"ScreenFlow was unable to use the server result to unlock. Please try your request again and if the problem persists, contact Vara technical support." = "ScreenFlow was unable to use the server result to unlock. Please try your request again and if the problem persists, contact Vara technical support.";

/* No comment provided by engineer. */
"Select" = "Select";

/* Undo name for changing the font size */
"Set Font" = "Set Font";

/* Undo name for changing the font style */
"Set Font Attributes" = "Set Font Attributes";

/* Undo name for changing the font size */
"Set Font Size" = "Set Font Size";

/* Clip Context menu command */
"Show Clip Inspector..." = "Show Clip Inspector...";

/* No comment provided by engineer. */
"Show Desktop" = "Show Desktop";

/* Clip Context menu command */
"Show Transition Inspector..." = "Show Transition Inspector...";

/* YouTube uthentication failed */
"Sign in failed. Check your user name and password." = "Sign in failed. Check your user name and password.";

/* Undo Manager Name */
"Speed Change" = "Speed Change";

/* Clip Context menu command */
"Split Clip at Playhead" = "Split Clip at Playhead";

/* Cursor Title */
"square" = "Square";

/* No comment provided by engineer. */
"Startup Volume" = "Startup Volume";

/* audio channels */
"stereo" = "stereo";

/* No comment provided by engineer. */
"Stop Export" = "Stop Export";

/* No comment provided by engineer. */
"Stop Record" = "Stop Record";

/* No comment provided by engineer. */
"Stop Recording" = "Stop Recording";

/* No comment provided by engineer. */
"System Requirements Warning" = "System Requirements Warning";

/* Default startup text when adding a new text clip */
"Text" = "Text";

/* Default pretty name of text clip */
"Text Clip" = "Text Clip";

/* Title for text panel */
"Text Properties" = "Text Properties";

/* Undo name for changing the size of a text object */
"Text Size" = "Text Size";

/* No comment provided by engineer. */
"The capture scratch volume of \"%@\" could not be located.\n\nYou can cancel the recording and change this scratch path in the 'Preferences' or have ScreenFlow use the startup volume as a scratch location." = "The capture scratch volume of \"%@\" could not be located.\n\nYou can cancel the recording and change this scratch path in the 'Preferences' or have ScreenFlow use the startup volume as a scratch location.";

/* No comment provided by engineer. */
"The document \"%@\" could not be saved." = "The document \"%@\" could not be saved.";

/* No comment provided by engineer. */
"The duration value cannot be less than or equal to 0.  Please adjust the duration to be a positive value." = "The duration value cannot be less than or equal to 0.  Please adjust the duration to be a positive value.";

/* No comment provided by engineer. */
"The error code returned by the system was %@.  Please try your export again and if the problem persists contact technical support." = "The error code returned by the system was %@.  Please try your export again and if the problem persists contact technical support.";

/* No comment provided by engineer. */
"The exported filename contained illegal characters.  Please rename your export and try again." = "The exported filename contained illegal characters.  Please rename your export and try again.";

/* No comment provided by engineer. */
"The License Key entered could not be validated.  Please check the key you entered carefully for mistakes, and if possible copy & paste the license from the original email receipt." = "The License Key entered could not be validated.  Please check the key you entered carefully for mistakes, and if possible copy & paste the license from the original email receipt.";

/* No comment provided by engineer. */
"The recording was stopped before any output was generated.  Please give the recorder more time before stopping it." = "The recording was stopped before any output was generated.  Please give the recorder more time before stopping it.";

/* YouTube duration error */
"The screencast can't be published to YouTube because it is longer than 10 minutes." = "The screencast can't be published to YouTube because it is longer than 10 minutes.";

/* No comment provided by engineer. */
"The selected camera wasn't found.  Please reconnect the camera or select another one." = "The selected camera wasn't found.  Please reconnect the camera or select another one.";

/* No comment provided by engineer. */
"The selected desktop wasn't found.  Please reconnect the display or select another one." = "The selected desktop wasn't found.  Please reconnect the display or select another one.";

/* No comment provided by engineer. */
"The selected microphone wasn't found.  Please reconnect the microphone or select another one." = "The selected microphone wasn't found.  Please reconnect the microphone or select another one.";

/* No comment provided by engineer. */
"The selected path for writing the finished file to is not valid.  Please pick another folder and try again." = "The selected path for writing the finished file to is not valid.  Please pick another folder and try again.";

/* No comment provided by engineer. */
"The speed value cannot be less than or equal to 0%.  Please adjust the speed to be a positive value." = "The speed value cannot be less than or equal to 0%.  Please adjust the speed to be a positive value.";

/* No comment provided by engineer. */
"There is no more space on the disk to continue recording.  The recording has been stopped." = "There is no more space on the disk to continue recording.  The recording has been stopped.";

/* No comment provided by engineer. */
"There is no more space on the disk to record safely.  Please free up some disk space and try again." = "There is no more space on the disk to record safely.  Please free up some disk space and try again.";

/* No comment provided by engineer. */
"This example screencast shows you how to add a zoom and pan effect to your presentation by :\n\n1. Adding a Video Action.\n2. Resizing and moving the Screen Recording.\n" = "This example screencast shows you how to add a zoom and pan effect to your presentation by :\n\n1. Adding a Video Action.\n2. Resizing and moving the Screen Recording.\n";

/* No comment provided by engineer. */
"This will open the ScreenFlow document referenced in the tutorial.\n\nThe tutorial can be found by selecting \"ScreenFlow Help\" and then following the link to the tutorial.\n" = "This will open the ScreenFlow document referenced in the tutorial.\n\nThe tutorial can be found by selecting \"ScreenFlow Help\" and then following the link to the tutorial.\n";

/* No comment provided by engineer. */
"To record audio from your computer, you need to install a driver.  This driver will only be used by ScreenFlow and can be removed at any time via the \"Preferences\"." = "To record audio from your computer, you need to install a driver.  This driver will only be used by ScreenFlow and can be removed at any time via the \"Preferences\".";

/* No comment provided by engineer. */
"To record audio from your computer\'s speakers requires the installation of the Vara Audio driver.\n\nYou only need to install the driver once." = "To record audio from your computer\'s speakers requires the installation of the Vara Audio driver.\n\nYou only need to install the driver once.";

/* Cursor hotspot location */
"Top" = "Top";

/* Cursor hotspot location */
"Top-Left" = "Top-Left";

/* Cursor hotspot location */
"Top-Right" = "Top-Right";

/* Undo Manager Name */
"Transition Change" = "Transition Change";

/* No comment provided by engineer. */
"Transitions" = "Transitions";

/* Undo Action Name */
"Typing" = "Typing";

/* No comment provided by engineer. */
"Unable to allocate graphics resources." = "Unable to allocate graphics resources.";

/* No comment provided by engineer. */
"Unable to begin exporting" = "Unable to begin exporting";

/* No comment provided by engineer. */
"Unable to complete export." = "Unable to complete export.";

/* No comment provided by engineer. */
"Unable to open document." = "Unable to open document.";

/* No comment provided by engineer. */
"Unable to open ScreenFlow source." = "Unable to open ScreenFlow source.";

/* Copy & Paste failure */
"Unable to paste action." = "Unable to paste action.";

/* No comment provided by engineer. */
"Unable to split clip" = "Unable to split clip";

/* No comment provided by engineer. */
"Unable to unlock license" = "Unable to unlock license";

/* Button for uninstalling audio driver */
"Uninstall Driver" = "Uninstall Driver";

/* Menu Item Name
   Undo Manager Name */
"Unlock Clip" = "Unlock Clip";

/* Menu Item Name */
"Unlock Clips" = "Unlock Clips";

/* No comment provided by engineer. */
"Unlock successful!" = "Unlock successful!";

/* No comment provided by engineer. */
"Unnamed Marker" = "Unnamed Marker";

/* No comment provided by engineer. */
"Unrecognized file format" = "Unrecognized file format";

/* Error description */
"Upload to YouTube failed" = "Upload to YouTube failed";

/* No comment provided by engineer. */
"Uploading:" = "Uploading:";

/* No comment provided by engineer. */
"Use Startup Disk" = "Use Startup Disk";

/* No comment provided by engineer. */
"Video Properties" = "Video Properties";

/* No comment provided by engineer. */
"Visit Website" = "Visit Website";

/* No comment provided by engineer. */
"You can add an additional recording to your document." = "You can add an additional recording to your document.";

/* No comment provided by engineer. */
"You must reduce the duration of the screencast to 15 minutes in order to publish it to YouTube." = "You must reduce the duration of the screencast to 15 minutes in order to publish it to YouTube.";

/* No comment provided by engineer. */
"You will need to stop the current ScreenFlow recording before beginning a new one." = "You will need to stop the current ScreenFlow recording before beginning a new one.";

/* No comment provided by engineer. */
"Your media has %ld clips in the timeline.  When you press 'OK', these will also be deleted." = "Your media has %ld clips in the timeline.  When you press 'OK', these will also be deleted.";

/* No comment provided by engineer. */
"Your media has a clip in the timeline.  When you press 'OK', this will also be deleted." = "Your media has a clip in the timeline.  When you press 'OK', this will also be deleted.";

/* No comment provided by engineer. */
"Your recording completed successfully.  You now have the option to create a new document or add to one of the open documents." = "Your recording completed successfully.  You now have the option to create a new document or add to one of the open documents.";

/* zero YouTube tags entered validation message */
"YouTube needs at least one tag." = "YouTube needs at least one tag.";

/* to short tag YouTube entered validation message */
"YouTube tags need to be at least 2 characters long." = "YouTube tags need to be at least 2 characters long.";

